WordPress.org

Support

Support » Plugins and Hacks » Shortcodes Ultimate » Just updated 4.4.4 – short codes broke

Just updated 4.4.4 – short codes broke

  • Jan MJ

    @janjohnston

    I’m using WordPress 3.7.1 and just updated Shortcodes Ultimate to 4.4.4. None of the short codes are working specifically frame, pullquote and spoiler. In both Safari and Chrome. Please fix as it’s ruined my layout. Bummer, I was just giving the plugin a rating…not until this is fixed.

    Thanks

    http://wordpress.org/plugins/shortcodes-ultimate/

Viewing 8 replies - 1 through 8 (of 8 total)
  • This happended to my blog too. pls fix ASAP.my blog posts looks ugly.
    example post:
    http://nicheblogexpert.com/w3-total-cache-settings/

    jctunstall

    @jctunstall

    Same here, example:
    http://www.abarabove.com/25-free-mixology-books/

    Edit – I reverted to prior version so you won’t be able to see it. But I had the same experience with 4.4.4 as the other folks here.

    Love the plugin, thank you for looking into this, and for reminding me to test things on my dev site first in the future 🙂

    i waited for so long for the solution. now i downgrade to version 4.2.

    14sskillz

    @14sskillz

    same here

    try this:
    you need to disable “Compatibility mode” to get all your shortcodes working again:
    Head over to: Shortcodes > Settings > Uncheck ‘enabled’ next to Compatibility mode > Save Changes.
    hope it helps.

    bbudeck

    @bbudeck

    disabling compatibility mode didn’t help me. and besides, after manually inserting dozens of su_shortcodes into my pages, I simply can’t disable compatibility mode and rewrite all shortcodes manually…

    lisaleague

    @lisaleague

    Latest version works for me so long as I disable compatibility mode, it may be a conflict with another plugin – you may want to try deactivating others to see how it affects. Clear your cache or you won’t see the change.

    Jan MJ

    @janjohnston

    Disable “Compatibility Mode” worked like a charm and without checking for conflicts with other plugins. Thanks for the advice!

Viewing 8 replies - 1 through 8 (of 8 total)
  • The topic ‘Just updated 4.4.4 – short codes broke’ is closed to new replies.
Skip to toolbar